PhpSwitcher: add APCU, Imagick and IONCUBE

  • update APCu version 5.1.18


    my System :



    - Distribution: Debian | Release: 9.8 | Codename: wheezy
    - i-MSCP Version: i-MSCP 1.5.3| Build: 20181208 | Codename: Ennio Morricone
    - Plugins installed: ClamAV (v. 1.2.1), Mailgraph (v 1.1.1), OpenDKIM (v 1.1.3), PanelRedirect (v 1.1.5) & SpamAssassin (v 1.1.1)
    - LetsEncrypt (v3.3.0), PhpSwitcher (v 4.0.1), RoundcubePlugins (v 2.0.1)


  • Beta 2 Loaders for PHP 7.4

    The following comprise the second beta release of ionCube Loaders that can be used with PHP 7.4.0 on Linux. They can run files encoded with the version 10 PHP 7.1 and PHP 7.2 Encoders. However, they do not currently support IC24. These Loaders should not be used in a production environment. However, we are not aware of any issues apart from some increased memory usage.

    OS/Platform Package Version Release Date
    Linux (32 bits) tar.gz 10.4.0-beta2 2020-02-28 UPDATED
    Linux (64 bits) tar.gz 10.4.0-beta2 2020-02-28 UPDATED

    my System :



    - Distribution: Debian | Release: 9.8 | Codename: wheezy
    - i-MSCP Version: i-MSCP 1.5.3| Build: 20181208 | Codename: Ennio Morricone
    - Plugins installed: ClamAV (v. 1.2.1), Mailgraph (v 1.1.1), OpenDKIM (v 1.1.3), PanelRedirect (v 1.1.5) & SpamAssassin (v 1.1.1)
    - LetsEncrypt (v3.3.0), PhpSwitcher (v 4.0.1), RoundcubePlugins (v 2.0.1)